<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    <main class="main authorization-main">
        <div class="content content__reg">
           <section class="authorization__section password-recovery__section">
                <div class="authorization__container">
                    <img class="authorization__image" src="img/logo/logo.png" alt="logo">
                    <div class="authorization">
                        <form class="create__form tab-container">
                            <h3 class="block__title">Password recovery</h3>
                            <div class="section__contents">
                                <div class="main__form stage-1">
                                    <p class="form__text">ВвеSTте новый password</p>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Новый password</label>
                                        <input class="form__input password__input" type="text" readonly placeholder="*************">
                                        <button class="show__password" type="button">
                                            <svg class="icon__hide" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6299_163825)">
                                                <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                                <path d="M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z" fill="#725597" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M22 12C19.333 16.667 16 19 12 19C8 19 4.667 16.667 2 12C4.667 7.333 8 5 12 5C16 5 19.333 7.333 22 12Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6299_163825">
                                                <rect width="24" height="24" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                            <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                        </button>
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Повторите Новый password</label>
                                        <input class="form__input password__input" type="text" readonly placeholder="*************">
                                        <button class="show__password" type="button">
                                            <svg class="icon__hide" width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6299_163825)">
                                                <path d="M0 0H24V24H0V0Z" fill="black" fill-opacity="0.01"/>
                                                <path d="M12 14C13.1046 14 14 13.1046 14 12C14 10.8954 13.1046 10 12 10C10.8954 10 10 10.8954 10 12C10 13.1046 10.8954 14 12 14Z" fill="#725597" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M22 12C19.333 16.667 16 19 12 19C8 19 4.667 16.667 2 12C4.667 7.333 8 5 12 5C16 5 19.333 7.333 22 12Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6299_163825">
                                                <rect width="24" height="24" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                            <svg class="icon__show" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#addcff"/><stop offset=".503" stop-color="#eaf6ff"/><stop offset="1" stop-color="#eaf6ff"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"/><linearGradient id="c" x1="256" x2="256" y1="361" y2="151" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#5558ff"/><stop offset="1" stop-color="#00c0ff"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="301" y2="211" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M256 421c-98.638 0-200.008-82.699-253.155-156.211a14.998 14.998 0 0 1 0-17.577C56.782 172.606 157.451 91 256 91c98.638 0 200.008 82.699 253.155 156.211a14.998 14.998 0 0 1 0 17.577C455.218 339.394 354.549 421 256 421z" data-original="url(#b)"/><path fill="url(#c)" d="M256 361c-57.897 0-105-47.103-105-105s47.103-105 105-105 105 47.103 105 105-47.103 105-105 105z" data-original="url(#c)"/><path fill="url(#d)" d="M256 301c-24.813 0-45-20.187-45-45s20.187-45 45-45 45 20.187 45 45-20.187 45-45 45z" data-original="url(#d)"/></g></svg>
                                        </button>
                                    </div>
                                    <button class="component__button black__button submit-email" type="button">Save</button>
                                </div>
                                <div class="main__form stage-2">
                                    <p class="form__text">Ваш новый password сохранен. Вы можете авторизоваться используя новый password</p>
                                    <a class="component__button black__button" href="authorization.html">To the login page</a>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
           </section>
        </div>
        //= template/footer.html
    </main>
    <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>